<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Usagi Yojimbo</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/Usagi-Yojimbo-2019-19/digital-comic/917234</Web>
  <Volume>2019</Volume>
  <Summary>"The Master of Hebishima" Usagi delivers a basket of lizards to an eccentric monk who lives on a remote island infested with snakes. Usagi learns they share a history that goes back to the Great Wars and the Battle of Adachi Plain where Usagi became a ronin.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917234], [ASINB08TX668B8]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Martial Arts, Anthropomorphic, Mythology</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
